.header {
	background-image:  url("../../images/headers/rocks.gif")}
.linksbanner {
	background-color: #FF3366;
}
.thislink { /* defines the link of the page you are on */
    color: #FFCCCC;
}
.content a { 
  	color: #FF3366;
}
.minorlink a{
	color:#000000;
}
.footer {
	border-top-color: #FF3366;
}
.footer a {
	color: #000000;
}
/* the following defines individual styles for links, headings, italic and bold text */
h1 {
	color: #FF3366;
}
.invisilink { 
	display: inline;
	color: #FF3366;
}